Subject: cyrwotsits

From: cheviot.newcastle.ac.uk!EXETER.AC.UK!BOOTH.CM remote from sot-mao
Date: Thu, 23 Apr 87 14:37:34 BST

OK, will email them - its just that FTP is safer (ie. less likely to
corrupt things).  There's 8 TFM files, plus 8 corresponding PK files.
Names are:

MCYB10.TFM       MCYB8.TFM        MCYB9.TFM        MCYR10.TFM
MCYR6.TFM        MCYR7.TFM        MCYR8.TFM        MCYR9.TFM

MCYB10.300PK     MCYB8.300PK      MCYB9.300PK      MCYR10.300PK
MCYR6.300PK      MCYR7.300PK      MCYR8.300PK      MCYR9.300PK

will send each as a separate email file, named in the subject slot.

If you can get a reasonable Cyrillic transliteration scheme going without
the documentation then let me know... if you get hold of the proper docs
plus CYRACC.DEF before I do then would love that too!

Also have a query re TeX and Unix - who's the distribution agent??

cathy